=pod

=head1 NAME

 icewm-set-gnomewm - modify GNOME settings to use IceWM

=head1 SYNOPSIS

B<icewm-set-gnomewm> [I<OPTIONS>]

=head1 DESCRIPTION

B<icewm-set-gnomewm> is a helper script which instruments GNOME to
replace its own WM with icewm.

=head1 OPTIONS

=head2 GENERAL OPTIONS

=over

=item B<-h>, B<--help>

Print a brief usage statement to F<stdout> and exit.

=item B<-V>, B<--version>

Print the program version to F<stdout> and exit.

=back

=head1 BUGS

B<icewm-set-gnomewm> had no known bugs at the time of release.  Please report bugs
for current versions to the source code repository at
L<https://github.com/bbidulock/icewm/issues>.

=head1 AUTHOR

Brian Bidulock L<mailto:bidulock@openss7.org>.

See B<--copying> for full copyright notice and copying permissions.

=head1 LICENSE

B<IceWM> is licensed under the GNU Library General Public License.
See the F<COPYING> file in the distribution or use the B<--copying> flag
to display copying permissions.

=cut

# vim: set sw=4 tw=72 nocin spell spelllang=en_ca:
